package com.duiba.tuia.youtui.web.tool;

import org.junit.Assert;
import org.junit.Test;

import javax.servlet.http.Cookie;

/**
 * Created by zhengjy on 2017/2/23.
 */
public class CookieUtilTest {
    @Test
    public void test(){
        Cookie cookie = CookieUtil.createCookie("123","xxx");
        Assert.assertNotNull(cookie);
    }
}
